#map{
	.leaflet-marker-pane{
		.leaflet-marker-icon{
			transition: .3s ease;
			&.is-active, &:hover{
				margin-left: -25px !important;
				margin-top: -82px !important;
				width: 50px !important;
				height: 82px !important;
			}
		}
	}
}